@charset "utf-8";

/*============================
事業内容　概要
============================*/

#service {
  counter-reset: no;
}


/*============================
事業内容　強み/選ばれる理由etc.
============================*/

#service p {
  font-size: 16px;
}

#service section {
  margin-top: 30px;
}

#service section dl {
  position: relative;
  background-color: #002f7b;
  padding: 20px;
  margin-bottom: 10px;
  padding-left: 110px;
}

#service section dl::before {
  counter-increment: no;
  content: counter(no, decimal-leading-zero);
  font-size: 50px;
  color: #ea902a;
  position: absolute;
  top: calc(50% - 25px);
  left: 20px;
  line-height: 1;
  font-weight: 700;
  font-family: "Noto Serif", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#service section dl::after {
  position: absolute;
  top: 30px;
  left: 95px;
  content: "";
  font-weight: bold;
  background-color: #fff;
  width: 1px;
  height: calc(100% - 60px);
  display: block;
}

#service section dt {
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  font-family: "Noto Serif JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#service section dd {
  font-size: 16px;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #service p {
    font-size: 15px;
  }
  #service section dl {
    padding: 60px 20px 20px;
    margin-bottom: 5px;
  }
  #service section dl::before {
    left: 0;
    right: 0;
    top: 20px;
    margin: auto;
    width: 35px;
    font-size: 30px;
  }
  #service section dl::after {
    display: none;
  }
  #service section dt {
    font-size: 16px;
    line-height: 1.3;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-align: center;
  }
  #service section dd {
    font-size: 14px;
    color: #fff;
  }
}


/*============================
事業内容　説明
============================*/

#service h3 {
  font-size: 16px;
}

#service .clearfix {
  margin-bottom: 30px;
}

#service .clearfix img {
  width: 280px;
}

#service .clearfix p {
  width: 455px;
  font-size: 15px;
}

@media only screen and (max-width: 768px) {
  #service .clearfix {
    margin-bottom: 30px;
  }
  #service .clearfix img {
    width: 100%;
  }
  #service .clearfix p {
    width: 100%;
    margin-top: 15px;
  }
}
